Highlighted

VMware compatibility issue with BE2010R3

Hi All,

 

I want to use EXI 5.1.0 with BE 2010R3...so is there any hotfix or process by which i can compatibal BE 2010r3 with ESXi 5.1.0

 

 

Please help

 

Thanks

1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

No. Not at the moment.  BE

No. Not at the moment.  BE 2010 R3 SP3 which will support ESX 5.1 is currently in beta and GA is expected to be in July.

View solution in original post

4 Replies
Highlighted
Accepted Solution!

No. Not at the moment.  BE

No. Not at the moment.  BE 2010 R3 SP3 which will support ESX 5.1 is currently in beta and GA is expected to be in July.

View solution in original post

Highlighted

...check the links below for

...check the links below for details on the Beta:

https://www-secure.symantec.com/connect/forums/announcing-new-beta-backup-exec

https://symbeta.symantec.com/callout/?callid=52801D5ABA034CC18A15C8E8E5CB2F99

Thanks!

Highlighted

Symantec recently released

Symantec recently released beta version of Backup Exec 2012 R3 SP3.Check the link: https://symbeta.symantec.com/project/home.html?cap=991A603FE4C24177B781F5D07375D7D1 you'll need to  login to your account to download copies for 32 and 64 bit. Mind you this version only work on Windows 2012 as agent if you wish to install backup exec agent without going through upgrade process use Backup Exec 2010 R2 pusing backupexec agent to Windows 2012 server is pretty straight forward.

Cheers,

 

 

Thankyou all for the

Thankyou all for the informations...